RubyGems Navigation menu

be_valid_asset 1.3.0

Provides be_valid_markup, be_valid_css and be_valid_feed matchers for RSpec controller and view tests.

Gemfile
          gem 'be_valid_asset', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install be_valid_asset
  
  
  
  
  
  
  

Authors:

  • Alex Tomlins, Attila Gyorffy, Ben Brinckerhoff, Jolyon Pawlyn, Sebastian de Castelberg, Zubair Chaudary, Murray Steele

Licenses:

  • MIT

Total downloads 20,556

For this version 392

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.3.0 - September 30, 2014 (16.5 KB)
  2. 1.2.3 - December 5, 2012 (14.5 KB)
  3. 1.2.2 - August 9, 2012 (12.5 KB)
  4. 1.2.1 - May 29, 2012 (12.5 KB)
  5. 1.2.0 - May 29, 2012 (12.5 KB)
Show all versions (7 total)

Runtime Dependencies: